Bug 257636 - multimedia/tautulli: Update to 2.7.5
Summary: multimedia/tautulli: Update to 2.7.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Guangyuan Yang
URL: https://github.com/Tautulli/Tautulli/...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-08-05 14:10 UTC by Michiel van Baak
Modified: 2021-09-13 03:35 UTC (History)
2 users (show)

See Also:
christer.edwards: maintainer-feedback+


Attachments
0001-multimedia-tautulli-Upgrade-to-2.7.5.patch (1.27 KB, patch)
2021-08-05 14:10 UTC, Michiel van Baak
michiel: maintainer-approval-
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Michiel van Baak 2021-08-05 14:10:08 UTC
Created attachment 226971 [details]
0001-multimedia-tautulli-Upgrade-to-2.7.5.patch

testport ok
runs in production in my setup (FreeBSD 13.0 amd64)
Comment 1 Guangyuan Yang freebsd_committer 2021-08-06 09:40:34 UTC
Oops - waiting for maintainer approval first.
Comment 2 Michiel van Baak 2021-09-12 15:13:25 UTC
(In reply to Guangyuan Yang from comment #1)

Timeout after more than a month :(
Comment 3 commit-hook freebsd_committer 2021-09-13 03:33:22 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=ea48959a8e2dd03db6bdb10d3b7ec3bf1dc89285

commit ea48959a8e2dd03db6bdb10d3b7ec3bf1dc89285
Author:     Michiel van Baak <michiel@vanbaak.eu>
AuthorDate: 2021-09-13 03:31:42 +0000
Commit:     Guangyuan Yang <ygy@FreeBSD.org>
CommitDate: 2021-09-13 03:31:42 +0000

    multimedia/tautulli: Update to 2.7.5

    Changelog:      https://github.com/Tautulli/Tautulli/releases/tag/v2.7.5

    PR:             257636
    Approved by:    Christer Edwards <christer.edwards@gmail.com> (maintainer)

 multimedia/tautulli/Makefile | 2 +-
 multimedia/tautulli/distinfo | 6 +++---
 2 files changed, 4 insertions(+), 4 deletions(-)
Comment 4 Guangyuan Yang freebsd_committer 2021-09-13 03:35:46 UTC
Committed, thanks!